src package
===========

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   src.numerical
   src.tests

Submodules
----------

src.app module
--------------

.. automodule:: src.app
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: src
   :members:
   :undoc-members:
   :show-inheritance:
